#!/usr/bin/env python
# -*- coding: utf-8 -*-

from setuptools import setup, find_packages

with open('requirements.txt') as fin:
  requirements = fin.read()

def readme():
    with open('README.md') as f:
        return f.read()

setup(
	name='cornaconvertor',
    version='2.4.0',
    description='Maven output to NA Correction input toolbox',
    long_description=readme(),
    packages = find_packages(),
    classifiers=[
        'Development Status :: Stable',
        'Intended Audience :: Scientists',
        'Natural Language :: English',
        'Topic :: Scientific :: Metabolomics',
        'Programming Language :: Python :: 2.7',
        'Topic :: Text Processing :: Linguistic',
    ],
    include_package_data=True,
    zip_safe=False,
    install_requires=[
        requirements,
    ],
    package_data={
        '': ['*.bngl', '*.json']
    },

)
